WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WWPass for WordPress

WWPass authentication plugin for WordPress.

Troubleshooting

Invalid paths or insufficient rights

Error messages: * Error occurred during connection to SPFE: Cannot communicate to SPFE: unable to use client certificate (no key found or wrong pass phrase) * Error occurred during connection to SPFE: Cannot communicate to SPFE: unable to set private key file: … type PEM

Possible reason: Invalid paths or insufficient rights to the files specified in one or more fields of the configuration form.

Solution: Make sure that correct paths are entered into configuration form`s fields: * The paths should exist and point to WWPass credential files. * The paths should be readable by the web-server. * The paths should be of a correct type for a particular field (for example, a path to a key file is required for “Path to WWPass SPID Private Key” field).

Blocked or invalid Service Provider ID

Error message: Error occurred during connection to SPFE: SPFE returns error: Service Provider is disabled.

Possible reason: The Service Provider ID is blocked or invalid.

Solution:

Contact support@wwpass.com

Requires: 2.8.6 or higher
Compatible up to: 4.5.4
Last Updated: 8 months ago
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1